import request from '@/utils/request'

// 财务管理--还款单列表
export function apiFinancialRepaymentLists(params: any) {
    return request.get({ url: '/financial.financial_repayment/lists', params })
}

// 添加财务管理--还款单
export function apiFinancialRepaymentAdd(params: any) {
    return request.post({ url: '/financial.financial_repayment/add', params })
}

// 编辑财务管理--还款单
export function apiFinancialRepaymentEdit(params: any) {
    return request.post({ url: '/financial.financial_repayment/edit', params })
}

// 删除财务管理--还款单
export function apiFinancialRepaymentDelete(params: any) {
    return request.post({ url: '/financial.financial_repayment/delete', params })
}

// 财务管理--还款单详情
export function apiFinancialRepaymentDetail(params: any) {
    return request.get({ url: '/financial.financial_repayment/detail', params })
}